View Single Post
Old 05-25-03, 06:01 AM   #32
Who_cares
Registered User
 
Join Date: May 2003
Posts: 6
Default

I believe it's because od the kernel version.. i am using kernel 2.4.20 on Debian. I used to have kernel 2.4.18 and never had this problem. Is it possible that nvidia's drivers aren't fully compatible with this kernel???
Who_cares is offline   Reply With Quote